@charset "utf-8";
*{ margin:0; padding:0; font-family:'Microsoft YaHei'; box-sizing: border-box;}

html{ overflow-x:hidden;}
body{ background:#fff; font-size:16px; }
img{ border:0;}
li {list-style: none;}
h1,h2,h3,h4,h5,h6 { font-weight:normal;}
a{ text-decoration:none; color: #000;}

.fl{float: left;}
.fr{float: right;}
.clr , .clear{ clear:both;}
.clearfix:after{ display:block; clear:both; content:'';}

.pub_img{ width:100%; overflow:hidden; }
.pub_img img{ transition:.3s; }
.pub_img:hover img{ transform:scale(1.1,1.1); }

header{ width:100%; padding:0 0px 0 70px; min-width:1300px; }
header .logo{ width:433px; height:97px; float:left; }
header .logo img{ display:block; max-width:100%; max-height:100%; }
header .logo img.pc{ display:block; }
header .logo img.mb{ display:None; }
nav.pc_nav{ display:flex; float:right; width:50%; }
nav.pc_nav a{ display:block; line-height:97px; flex:1; font-size:18px; position:relative; text-align:center; }
nav.pc_nav a:hover{ color:#D3BD94; }
nav.mobile_nav{ display:none; }
.lang{ width:125px; height:97px; float:right; border-left:1px solid #DCDCDD; position:relative; }
.lang a{ width:36px; height:32px; background:#D3BD94; border-radius:5px; color:#fff; text-align:center; line-height:32px; display:block; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); }
.menu_btn{ display:none; }

.hotline{ width:225px; height:103px; line-height:103px; padding-left:59px; background:url(../images/tel.jpg) no-repeat 0 center; font-size:24px; color:#0d0d0d; }

.lh{ width:100%; }

.view{ width:100%; max-width:1675px; margin:0 auto; padding:0 15px; }

.more{ width:165px; height:45px; display:block; background:#D3BD94; text-align:center; line-height:45px; color:#fff; font-size:16px; border-radius:22px; }

.index_title{ color:#fff; font-size:35px; padding:50px 0; background:url(../images/line.png) no-repeat center 120px; text-align:center; }

.about_box{ width:100%; height:768px; background:url(../images/about_bg.jpg) no-repeat center; padding-top:188px; }
.about_left{ width:50%; float:left; background:url(../images/line.png) no-repeat 0 143px; }
.about_left .t1{ font-size:35px; color:#0d0d0d; padding-top:40px; }
.about_left .t2{ font-size:20px; color:#d3bd94; font-weight:bold; line-height:50px; }
.about_left .brief{ color:#464748; font-size:16px; line-height:37px; margin-top:45px; }
.about_left .more{ margin-top:60px; }
.about_right{ width:45%; float:right; }
.about_right img{ width:100%; }

.data_box{ width:100%; background:#D2BD95; }
.data_box ul{ display:flex; }
.data_box li{ height:195px; flex:1; border-left:1px solid #DBCAAA; padding:50px 0 0 149px; }
.data_box li:first-child{ border:0; }
.data_box li:nth-child(1){ background:url(../images/data_icon1.jpg) no-repeat 40px center }
.data_box li:nth-child(2){ background:url(../images/data_icon2.jpg) no-repeat 40px center }
.data_box li:nth-child(3){ background:url(../images/data_icon3.jpg) no-repeat 40px center }
.data_box li:nth-child(4){ background:url(../images/data_icon4.jpg) no-repeat 40px center }
.data_box li p{ color:#767676; font-size:16px; font-weight:bold;  }
.data_box li p .num{ color:#ca2304; font-weight:bold; font-size:40px; }
.data_box li .c{ color:#767676; font-size:16px; background:url(../images/line2.png) no-repeat 0 6px; padding-top:20px;}

.prod_box{ width:100%; height:1000px; overflow:hidden; background:url(../images/prod_bg.jpg); }
.prod_box .index_title{ margin:50px 0 100px; }
.prod_box a.prod{ display:inline-block; border:10px solid #fff; position:relative; margin:0 20px; }
.prod_box a.prod img{ display:block; width:354px; height:236px; }
.prod_box a.prod b{ width:100%; height:65px; overflow:hidden; background:#D2BD95; position:absolute; left:0; bottom:50px; display:block; text-align:center; line-height:65px; color:#fff; font-weight:normal; font-size:20px; }
.prod_box a.more{ margin:50px auto 0; }
.mb_prod{ display:none; }

.news_box{ padding:0 0 100px; }
.news_box .index_title{ color:#000; }
.news_box ul li{ width:33.333%; float:left; padding:0 15px; }
.news_box ul li:first-child{ margin:0; }
.news_box ul li img{ width:100%; height:353px; display:block; }
.news_box ul li .info{ width:100%; height:180px; background:#F7F7F7; padding:25px; }
.news_box ul li b{ display:block; color:#0f0f0f; font-size:18px; }
.news_box ul li .date{ display:block; padding-left:25px; height:20px; line-height:20px; background:url(../images/click.jpg) no-repeat 0 center; color:#575656; font-size:14px; margin:15px 0; }
.news_box ul li .brief{ color:#837f7f; font-size:16px; line-height:25px; }
.news_box a.more{ margin:40px auto 0; }

.brand_box{ width:100%; background:url(../images/brand_bg.jpg) repeat-y center;}
.brand_box .view{ width:100%; max-width:1500px; } 
.brand_box .brand_left{ width:500px; float:left; padding:70px 0 100px;  }
.brand_box .brand_left .index_title{ background-position:0 120px; text-align:left; }
.brand_box .brand_left .content{ font-size:20px; color:#fff; line-height:50px; }
.brand_box .brand_right{ width:calc(100% - 570px); float:right; background:#9E9A8E; min-height:666px; padding:70px 0 100px 120px;  }
.brand_box .brand_right li{ width:25%; height:150px; float:left; margin-bottom:25px; display:flex; justify-content:center; align-items:center; padding:10px; }
.brand_box .brand_right li img{ max-width: 100%; max-height: 100%; }




.bottom_box{ width:100%; background:#333; }
.bottom_box .view{  }
.bottom_box .view > div{ height:355px; border-left:1px solid #6A6868; padding:70px 10px 50px 30px;  }
.bottom_box .view > div:first-child{ border:0; }
.bottom_title{ width:100%; font-size:18px; color:#fff; position:relative; padding-bottom:35px; }
.bottom_title:after{ width:16px; height:1px; background:#fff; content:''; position:absolute; top:40px; left:0; }
.bottom_box ul li{ width:100%; line-height:33px; }
.bottom_box ul li a{ color:#aeacac; }

.bottom_logo{ width:30%; background:url(../images/bottom_logo.jpg) no-repeat center; float:left; }
.bottom_box .menu{ width:13%; float:left; }
.bottom_box .ptype{ width:27%; float:left; }
.bottom_box .ptype ul li{ width:33.333%; float:left; }

.bottom_box .contact{ width:25%; float:left;  color:#aeacac; font-size:16px; line-height:35px; padding-right:0!important; }

.copyright{ width:100%; background:#000; text-align:center; font-size:16px; line-height:25px; padding:15px 0; color:#fff; }
  





.position_box{ width:100%; height:46px; background-color: rgba(238, 238, 238, 1); border-bottom: 0px solid #dddd; }
.position{ width:100%; max-width:1360px; height:46px; line-height:46px; margin:0 auto; padding-left:30px; color:#000; }
.position a{ color:#000; }

.main{ width:100%; max-width:1360px; margin:0 auto; position:relative;overflow: hidden;clear:both; padding:30px 20px; }

.all_left{ width:262px; float:left;}
.all_right{ width:calc(100% - 262px - 2%); float:right; background:#fff;}

/*内页左侧*/
.left_list{ width:100%; margin-bottom:20px;}
.left_list strong { background:#D3BD94; color: #fff; display: block; font-size: 26px; overflow: hidden;  padding:25px; font-weight:normal; }
.left_list strong span {
    color: #fff;
    display: block;
    font-family:arial,helvetica,sans-serif;
    font-size: 14px;
    font-weight: 100;
    padding-top: 3px;
}

.left_list ul li {
	min-height:50px;
	font-size:16px;
	background-color:#eee;
	border-bottom:1px #FFFFFF solid;
	color:#000;
}


.left_list UL li a {
	min-height:50px;
	line-height:25px;
	padding:10px 25px;
	font-size:16px;
	color:#363636;
	display:block;
}
.left_list UL li a.current2{ padding-left:80px;}
.left_list UL li a:hover {
	background-color:#D3BD94;
	color:#FFF;
	display:block;
}

.left_list UL li.hover a {
	background-color:#D3BD94;
	display:block;
	height:60px;
	line-height:60px;
	width:200px;
}

.left_contact{ width:100%; margin-top:20px; background:#eee; padding:20px 30px; }
.left_contact .tit{ color:#000; font-size:16px; font-weight:bold; margin-bottom:20px; }
.left_contact .tit span{ font-size:12px; }
.left_contact p{ line-height:200%; font-size:12px; } 



/*内页右侧*/
.right_tit{ width:100%; line-height:60px; border-bottom:1px solid #000; }
.right_tit:after{ display:block; clear:both; content:'';}
.right_tit h2{float:left; padding-left:30px; width:200px; font-size:16px;}
.right_tit span{padding-right:20px; font-size:14px; float:right}
.right_tit a{ color:#000; }
.right_all{ min-height:500px; border: 1px solid #ddd;    padding: 20px 35px;}
.right_all .title{ width:100%; font-size: 22px;margin: 0 0 20px;    text-align: center;    padding-bottom: 20px; border-bottom: 1px solid #e8e8e8; } 

/* 产品详情页 */
.prod_pic{ width:48%; float:left;}
.prod_pic .big{ width:100%; height:450px; display:flex; justify-content:center; align-items:center;    border: 1px solid #ddd;  }
.prod_pic .big img{ max-width:100%; max-height:100%; display:block; padding:1px;}

.prod_info{ width:48%; float:right; }
.prod_info h3 { font-size:19px; border-bottom: 1px solid #ddd; padding-bottom:15px; padding-top:20px; }
.prod_info .brief{ width:100%; padding:15px 0; }

.small_pics{ width:100%; overflow:hidden; margin-top:20px; display:flex; }
.small_pics .pic{ width:100px; height:100px; float:left; border: 1px solid #ddd; margin-right:10px; display:flex; justify-content:center; align-items:center; padding:1px; cursor:pointer; }
.small_pics .pic.active{ border-color:#313131; }
.small_pics img{ display:block; max-width:100%; max-height:100%; }

.more_tit{ width:100%; border-bottom:1px solid #ddd; margin:20px 0; }
.more_tit div{ display:inline-block; float:left; padding:0 25px; font-size:20px; line-height:50px; color: #D3BD94; border-bottom: 2px solid #D3BD94; }

.back_btn{ width:100px; border-radius:2px; display:block; float:left; padding:10px; color:#fff; background:#2E9B7C; margin-top:30px; text-align:center; }



/*关于我们*/
.right_all .content{ width:100%; line-height:35px;}

/*新闻*/
.newList { overflow: hidden; padding: 25px 0; width: 100%;  height: 140px;  border-bottom: 1px solid #eaeaea;    transition: all .5s ease;}
.newList .newLinkBox { position: relative; display: flex; flex-wrap: nowrap; width: 100%; height: 100%; padding-right: 10%; overflow: hidden;}
.newList .leftTimeBox { width: 80px; height: 98px; background: #f5f5f5; text-align: center; font-family: arial; transition: all .5s ease;}
.newList .newData {
    font-size: 45px;
    line-height: 46px;
    padding-top: 15px;
}
.newList .centerContentBox {
    width: calc((100% - 80px)/1);
    padding-left: 3%;
}
.newList .newTitle {
    font-size: 16px;
    color: #000;
    white-space: nowrap;
    margin: 10px 0;
    text-overflow: ellipsis;
    overflow: hidden;
    transition: all .5s ease;
}
.newList .newSummry {
    line-height: 24px;
    height: 48px;
    overflow: hidden;
    color: #565656;
}
.newList .rightIcon {
    position: absolute;
    top: 50%;
    right: 0px;
    transform: translateY(-50%);
    width: 40px;
    height: 40px;
    border-radius: 20px;
    overflow: hidden;
}
.newList:hover{ height:150px; }
.newList:hover .leftTimeBox{ height:108px; background:#ccc; color:#fff; }




.newstitle {
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	color: #333;
	line-height: 30px;
	width: 100%
}
.newssubtitle {
	text-align: center;
	line-height: 60px;
	font-size: 14px;
	width: 100%
}
.newssubtitle span {
	width: 100%
}
.newsx {
	line-height: 40px;
	width: 100%;
	margin-top: 5px;
}

/* 产品列表 */
.proLi {
	position: relative;
    overflow: hidden;
    padding: 0 16px 32px;
    height: auto;
    float: left;
    width: calc(100% / 2);
    margin: 0px;
}
.proLi:hover .proLink {
    box-shadow: 0 0 20px #ddd;
}
.proLink {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    transition: all 0.5s ease;
    border: 1px solid rgba(243,243,243,1);
}
.proLink::after {
    content: '';
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 0px;
    height: 2px;
    background-color: #2E9B7C;
    transition: all .5s ease;
}
.proLi:hover .proLink::after {
    width: 100%;
}
.proTitle {
    position: relative;
    text-align: center;
    padding: 0 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #000;
    font-size: 16px;
    height: 70px;
    line-height: 70px;
    transition: all .5s ease;
	border-bottom:1px solid rgb(243,243,243);
}
.proImgBox {
    position: relative;
    width: 100%;
    height: 0px;
    padding-bottom: 68%;
    overflow: hidden;
}
.proImg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(1.0);
    max-width: 100%;
	max-height:100%;
    transition: all 2s ease .5s;
}
.proLi:hover .proImg {
    transform: translate(-50%, -50%) scale(1.1);
}
.lookMore {
    width: 100%;
    padding: 16px 0 32px;
    text-align: center;
    font-size: 16px;
    color: #2E9B7C;
    font-family: Oswald;
}
.lookMore i{ width:15px; height:20px; display:inline-block; margin-left:5px; background:url(../images/jt3.jpg) no-repeat center; transform:translateY(4px); }


.float_box { position: fixed; right: -10px; top: 50%; transform: translateY(-50%); z-index: 50; width: 87px;}
.floatLi3 {
    position: relative;
    left: 0;
    display: flex;
    width: 300px;
    height: 57px;
    margin-bottom: 1px;
    line-height: 27px;
    text-align: center;
    overflow: hidden;
    transition: all 0.5s ease;
}
.alink {
    display: inline-block;
    width: 87px;
    height: 100%;
    padding: 30px 10px 0 0;
    color: #fff;
    font-size: 0.75rem;
}
.floatTel {
    background: url(../images/tel.png) no-repeat;
}
.floatBack {
    background: url(../images/back.png) no-repeat;
	cursor:pointer;
}
.floatTel2 {
    display: block;
    z-index: 1;
    width: 184px;
    height: 57px;
    font: 24px/57px Arial;
    color: #fff;
    background: #1AA3FD;
    cursor: pointer;
}
.floatLi {
    position: relative;
    left: 0;
    display: flex;
    width: auto;
    height: 57px;
    margin-bottom: 1px;
    line-height: 27px;
    text-align: center;
    overflow: hidden;
    transition: all 0.5s ease;
}
.floatTop {
    background: url(../images/top.png) no-repeat;
	cursor:pointer;
}
.floatLi:hover {
        left: -10px;
    }
.floatLi3:hover {
        left: -194px;
    }


/* 分页CSS */
.pg {
    margin: 20px 0;
    text-align: center;
    width: 100%;
	color:#595555;
}
.pg span {
    background-color: #FFFFFF;
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 1px;
    color: #999999;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    margin: 0 3px;
    padding: 0 10px;
    text-align: center;
}
.pg a {
    background-color: #FFFFFF;
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 1px;
    color: #000 !important;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    margin: 0 3px;
    padding: 0 10px;
    text-decoration: none;
}





@media (max-width: 800px){
	header{ width:100%; height:125px; padding-left:25px; position:fixed; left:0; top:0; min-width:unset; z-index:4; background:#fff;  }
	.header_placeholder{ width:100%; height:125px; }
	header .logo{ width:60%; max-width:431px; height:125px; display:flex; justify-content:center; align-items:center; }
	header .logo img.pc{ display:None; }
	header .logo img.mb{ display:block; }
	
	nav.pc_nav{ display:none; }
	.mobile_nav{ width:100%; height:calc(100% - 80px); position:fixed; left:100%; top:123px; z-index:99; background:#D2BD95; display:block!important; opacity:0; transition:.5s ease; }
	.mobile_nav.active{ left:0px; opacity:1; }
	.mobile_nav li{ border-bottom:1px solid #fff; transition:.5s ease; }
	.mobile_nav li.active .navH a{ background:#2e9b7c; }
	.mobile_nav li .navH{ width:100%; height:50px; line-height:50px; font-size:16px; color:#fff; position:relative; }
	.mobile_nav li .navH i{ width:50px; height:50px; position:absolute; top:0; right:20px; content:''; background:url(../images/nav_jt.png) no-repeat center; transition:.5s ease; }
	.mobile_nav li.active .navH i{ transform:rotate(-180deg); }
	.mobile_nav li a{ color:#fff; display:block; padding:0 40px; }

	.mobile_nav li .slidBox{ padding:0px 30px 30px; display:none; } 
	.mobile_nav li .slidBox a{ width:100%; height:30px; line-height:30px; }

	.menu_btn{ width:30px; height:30px; background:url(../images/menu_btn.png) no-repeat center; float:right; display:block; margin:47px 25px 0 0;  }
	.lang{ width:50px; height:125px; border-left:0; margin-right:20px; }

	.view{ width:100%; padding:0; }

	.about_box{ height:auto; padding:50px 20px; background:url(../images/about_bg_m.jpg) no-repeat center top; }
	.about_left{ width:100%; }
	.about_left .brief{ margin-top:25px; }
	.about_left .more{ margin:30px 0; }
	.about_right{ width:100%; }
	
	.data_box ul{ display:block; margin-bottom:40px; }
	.data_box li{ width:50%; height:125px; float:left; padding:10px 0 0 90px; }
	.data_box li:nth-child(1){ background:url(../images/data_icon1_m.png) no-repeat 28px center }
	.data_box li:nth-child(2){ background:url(../images/data_icon2_m.png) no-repeat 28px center }
	.data_box li:nth-child(3){ background:url(../images/data_icon3_m.png) no-repeat 28px center }
	.data_box li:nth-child(4){ background:url(../images/data_icon4_m.png) no-repeat 28px center }
	
	#demo{ display:none; }
	.mb_prod{ display:block; }
	.prod_box{ cl height:auto; background:url(../images/prod_bg_m.jpg);  padding-bottom:40px; }
	.prod_box .index_title{ margin:0px 0; padding:40px 0 50px; background: url(../images/line.png) no-repeat center 105px; }
	.prod_box a.prod{ float:left; width:calc(50% - 20px); margin:10px; }
	.prod_box a.prod img{ width:100%; height:auto; }
	
	.news_box{ padding-bottom:50px; }
	.news_box ul li{ width:100%; margin:0 0 40px!important; padding:0 20px; }
	.news_box a.more{ margin:0 auto; }

	.brand_box{ background:None; }
	.brand_box .view{ width:100%; }
	.brand_box .brand_left{ width:100%; float:none; background:#060709; text-align:center; }  
	.brand_box .brand_left .index_title{ background-position: center 120px; text-align: center; }
	.brand_box .brand_right{ width:100%; float:none; padding:20px; }   
	.brand_box .brand_right li img{ margin:0 auto; }


	.bottom_box .view{ padding:0; background:None; font-weight:100; }
	.bottom_box .view > div{ padding:0; height:auto; }
	.bottom_title{ display:none; }
	.bottom_box .menu{ display:None; }
	.bottom_box .ptype{ display:None; }
	.bottom_box .contact{ width:100%; text-align:center; padding:50px 20px!important; font-size:24px; }
	
	.copyright{ display:none; }


	.all_left{ display:none; }
	.all_right{ width:100%; float:none; }
	.right_all{ padding:10px 0; }


	.prod_pic{ width:100%; margin-bottom:25px;}
	.prod_info{ width:100%; }

	
}
















